The Whats app will not work in these phones for the next year.

अगले साल से व्हाट्सएप्प बंद हो जाएगा इन फ़ोन्स में।


व्हाट्सएप्प को एप्पल फ़ोन में चलाने के लिए अब चाहिए ios 9 and later.
व्हाट्सएप का इस्तेमाल करने के लिए एंड्रॉइड यूजर्स के पास 2.3.7 या उससे अधिक पुराने वर्जन नहीं होने चाहिए।

iPhone उपयोगकर्ता जिन्होंने लंबे समय तक ऑपरेटिंग सिस्टम के नए संस्करण में अपग्रेड नहीं किया है, ऐसा करने का एक और कारण है। यदि व्हाट्सएप वर्तमान में आपके iOS 8 डिवाइस पर सक्रिय है, तो आप इंस्टैंट मैसेजिंग प्लेटफॉर्म के एक अपडेट के अनुसार, इसका उपयोग 1 फरवरी, 2020 तक ही कर पाएंगे।


व्हाट्सएप ने कहा कि एंड्रॉइड के 2.3 और पुराने वर्जन के उपयोगकर्ता अब नए अकाउंट नहीं बना पाएंगे और न ही मौजूदा अकाउंट को रिवाइज कर पाएंगे। हालांकि, वे 1 फरवरी, 2020 तक व्हाट्सएप का उपयोग जारी रखने में सक्षम होंगे।


"IOS 8 पर, आप अब नए खाते नहीं बना सकते हैं या मौजूदा खातों को फिर से सक्रिय कर सकते हैं," अपडेट ने कहा। इसलिए iPhone उपयोगकर्ताओं को व्हाट्सएप चलाने के लिए iOS 9 या बाद के संस्करण की आवश्यकता होगी। "सबसे अच्छे अनुभव के लिए, हम आपको अपने फोन के लिए उपलब्ध iOS के नवीनतम संस्करण का उपयोग करने की सलाह देते हैं," व्हाट्सएप ने कहा। "हमने स्पष्ट रूप से जेलब्रेक या अनलॉक किए गए उपकरणों के उपयोग को प्रतिबंधित नहीं किया है। हालांकि, ये संशोधन आपके डिवाइस की कार्यक्षमता को प्रभावित कर सकते हैं, हम iPhone के ऑपरेटिंग सिस्टम के संशोधित संस्करणों का उपयोग करके उपकरणों के लिए समर्थन प्रदान नहीं कर सकते हैं," उन्होंने कहा।


Comments